Subject: RE: [hackers-il] [Fwd: The Unreasonable Effectiveness of Mathemat ics]

From: Chen Shapira <[email-masked]>
Date: Wed, 7 Feb 2001 12:29:37 +0200

> |For people who like 
> peace and quiet - a
> |phoneless cord.

I just have to remark that due to some mental problem of my live-in
boyfriend my house is packed full of phoneless cords and from my experince
it doesn't bring enough peace and quite to make life enjoyable.

It doesn't help at all with that neighbor who likes to listen to elections
on full volume all night.

Besides it immoral to exploit people's weakness and sell them dubious cords.

Thanks,
Chen.